:root {
  --pink: #ff44b6;
  --white: #ffffff;
  --black: #0f0f0f;
}
:root {
  --font-work: 'Work Sans', sans-serif;
  --font-staatliches: "Staatliches";
  --font-titil: 'Titillium Web', sans-serif;
}
/*----------------slider section-----------------*/
#slider .carousel-indicators {
    bottom: 53px;
    right: 0;
    left: -63%;
}
#slider img {
    width: 100%;
}
.slider-main-heading{
    font: 400 18px/70px var(--font-staatliches);
    letter-spacing: 7px;
    color: #ffffff;
}
.headtwo {
    font: 400 92px/82px var(--font-staatliches);
    letter-spacing: 1px;
    color: #ffffff;
}
.slider-box {
    position: relative;
    top: 4em;
}
.theme_button {
    font: 600 16px/75px var(--font-work);
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    background: var(--pink);
    padding: 18px 45px;
    border-radius: 0 20px;
    position: relative;
}
.theme_button:hover{
    color: #fff;
}
#slider .carousel-caption {
    top: 46%;
    transform: translateY(-50%);
}
#slider img.slider-right-bottom-img{
    height: auto;
    width: auto !important;
    position: absolute;
    left: 0;
    right: 0;
    top: 50px;
}
.slider-first-image,img.slider-right-img {
    position: relative;
    z-index: 9;
}
#slider .slide_nav {
    position: absolute;
    bottom: 55%;
    left: 0;
    z-index: 9;
    right: 0;
}
#slider .carousel-control-prev-icon,#slider .carousel-control-next-icon{
    color: #fff;
    position: absolute;
    border-radius: 50%;
    padding: 20px 25px;
    width: 65px;
    background: #8db1fe;
    height: 65px;
    font-size: 18px;
    top: 43px;
} 
#slider .carousel-control-prev-icon:hover,#slider .carousel-control-next-icon:hover{
    background-color: var(--pink);
}
#slider .carousel-control-prev-icon {    
    left: 5%;    
}
#slider .carousel-control-next-icon {
    right: 5%;
}
#slider .carousel-indicators [data-bs-target] {
    padding: 2px;
    border: 2px solid white;
    margin-bottom: 7px;
    border-radius: 50%;
    width: 3px;
    height: 3px;
    opacity: 1;
    background: unset;
    margin-right: 15px;
}
.carousel-indicators .active {
    background: white !important;
    border: unset;
}
/*----------------- About us section--------------------*/
.about-us-main-heading,.our-services-main-heading,.our-features-main-heading,.progress-head,.our-blog-main-heading {
    font: 400 18px var(--font-staatliches);
    letter-spacing: 7px;
    color: #ff44b6;
}
.about-us-subheading,.our-services-sub-heading,.our-features-sub-heading,.hvr-underline-from-center,.our-blog-sub-heading {
    font: 400 45px/48px var(--font-staatliches);
    letter-spacing: 0px;
    color: #0f0f0f;
}
.about-us-subheading {
    width: 62%;
}
.about-us-para1,.about-us-para2 {
    font: 400 16px/30px var(--font-work);
    letter-spacing: 1px;
    color: #6f6f6f;
}
.more-about {
    font: 700 16px var(--font-titil);
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    background-image: linear-gradient(to right,#f342bb ,#9a35e8 );
    padding: 13px 38px;
    border-radius: 0 20px;
    position: relative;
}
.more-about:hover{
    color: #fff;
}
/*-------------------join now section------------------------*/
#Join-now {
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
    position: relative;
    z-index: 0;
}
.join-now-main-heading {
    font: 400 60px var(--font-staatliches);
    letter-spacing: 2px;
    color: #ffffff;
    text-align: center;
}
.join-now-sub-heading {
    font: 400 30px/45px var(--font-staatliches);
    letter-spacing: 18px;
    color: #ffffff;
}
.join-now-shape-img {
    position: absolute;
    bottom: -3px;
    z-index: -1;
    width: 100%;
}
.join-now-para {
    font: 400 16px/25px var(--font-work);
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    max-width: 37%;
    margin: 0 auto;
}
.read-more-join-now,.more-services,.more-project,#newsletter [type=submit] {
    font: 700 16px var(--font-titil);
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    border: 2px solid #ff44b6;
    border-radius: 35px;
    padding: 15px 45px;
    position: relative;
    display: inline-block;    
}
#newsletter [type=submit]{
    width: min-content;
}
.join-now-main-box {
    padding: 38px 0 147px 0;
}
.read-more-join-now:hover{
    color: #fff;
}
/*---------------------sponsor section---------------*/
.sponsor_inner_image img {
    margin: 0 auto;
    height: 117px;
    object-fit: contain;
}
.sponsor_inner_image {
    border-left: 2px solid #e9e9f5;
    padding: 30px 0 30px 0;
}
.sponsor-imgs1 {
    border-left: unset;
}
.sponsor_inner_image img {
    -webkit-filter: grayscale(1);
    filter: grayscale(1);
    transition: 0.5s;
}
.sponsor_inner_image:hover img{
    -webkit-filter: grayscale(0);
    filter: grayscale(0);
    transition: 0.5s;
    transform: scale(1.2);
}
/*--------------------------services section-------------------*/
.services-outer-box {
    border-radius: 2px;
    filter: drop-shadow(0.588px 0.809px 22.5px rgba(0,0,0,0.05));
    background-color: #ffffff;
    border: 3px solid #f5f5f5;
    padding: 42px 20px 19px 20px;
    border: 4px solid transparent;
}
.services-outer-box h3 a {
    font: 400 21px/33px var(--font-staatliches);
    letter-spacing: 1px;
    color: #0f0f0f;
    position: relative;
    top: 17px;
    left: 25px;
}
.services-inner-bx p,.our-features-para,.features-content p {
    font: 400 15px/30px var(--font-work);
    letter-spacing: 0px;
    color: #6f6f6f;
}
.services-outer-box img {
    height: 65px;
    width: 65px;
}
.services-bg:hover .services-outer-box{
    border: 4px solid var(--pink);
    transition: all 0.5s ease-in-out;
}
.services-bg:hover .services-outer-box i{
    opacity: 1 !important;
}
.services-outer-box i{
    position: absolute;
    right: -4px;
    color: white;
    padding: 13px 18px;
    z-index: -1;
    border-right: unset;
    background: var(--pink);
    border-radius: 35px 0px 0px 35px;
    font-size: 15px;
    opacity: 0;
    top: 56px;  
}
.more-services{
    color: #0f0f0f;
    padding: 15px 40px;
}
.more-services:hover{
    color: #0f0f0f;
}
/*------------------------- project section-------------------*/
#vw-project {
    padding: 0 8em;
}
.project-titles,.our-pricing-plan-main-heading {
    font: 400 18px/70px var(--font-staatliches);
    letter-spacing: 7px;
    color: #ff44b6;
}
.our-project-work-img img {
    height: auto;
}
.Our-project-work-title a {
    font: 400 30px/25px var(--font-staatliches);
    letter-spacing: 1px;
    color: #fff;
}
.project-work-meta-box p {
    font: 500 15px/25px var(--font-work);
    letter-spacing: 0;
    color: #fff;
}
.read-more-project-work i {
    font-size: 25px;
    border: 2px solid white;
    color: #fff;
    width: 47px;
    height: 47px;
    border-radius: 50%;
    padding: 9px 14px;
    margin-top: 23px;
}
.project-work-button {
    position: absolute;
    bottom: 40px;
    right: 40px;
}
.project-outer-meta-box {
    background: #f06dc8e3;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 12px;
    right: 0;
    opacity: 0;
    border-radius: 5px;
}
.our-project-work-img img {
    position: relative;
    border-radius: 4px;
}
.project-work-meta-box {
    position: absolute;
    bottom: 25px;
    left: 40px;
}
.our-project-work-boxes:hover .project-outer-meta-box{
    opacity: 1 !important;
    transition: all 0.5s ease-in-out;
}
.our-project-blog-sub-heading,.our-pricing-plan-sub-heading {
    font: 400 45px/42px var(--font-staatliches);
    letter-spacing: 0px;
    color: #ffffff;
}
#project-work {
    background-size: 100% 65%;
    background-repeat: no-repeat;
    padding: 6em 0 50px;
}
.Our-project-work-title a:hover{
    color: #fff;
}
#vw-project .owl-dot.active {
    background: var(--pink) !important;
    border-radius: 50%;
}
#vw-project .owl-dot span {
    width: 11px !important;
    height: 11px;
    display: block;
    border-radius: 50%;
    border: 2px solid black;
}
#vw-project .owl-dot.active span {
    background: unset;
    border: 2px solid var(--pink);
}
#vw-project .owl-dots {
    text-align: center;
    margin: 45px 0 0;
}
#vw-project .owl-dot {
    margin-left: 15px;
}
/*----------------------featured section ----------------------*/
.features_title a {
    font: 400 22px/33px var(--font-staatliches);
    letter-spacing: 1px;
    color: #0f0f0f;
}
.progress-bar-content-box img {
    width: auto;
}
.features-img {
    width: 83px;
    background: white;
    border-radius: 50%;
    height: 83px;
    padding: 13px;
}
element.style {
    background-image: url(http://localhost/vw-aquiqq-pro/wp-content/themes/aqeeq-aganecy-pro/assets/images/feature/featured-bg.png);
    visibility: visible;
    animation-duration: 2s;
    animation-name: fadeInUp;
}
#our-features {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
#our-features .our-features-cols {
    border-radius: 5px;
    filter: drop-shadow(0.588px 0.809px 20px rgba(0,0,0,0.05));
    background-color: #ffffff;
    border: 2px solid #f5f5f5;
    padding: 28px 17px;
}
.features-content p{
    line-height: 27px;
    font-size: 14px;
}
.features_title a:hover{
    color: #0f0f0f;
}
.our_features_col:hover .our-features-cols{
    background: #ff44b6 !important;
    border-radius: 5px;
    transition: all 0.5s ease-in-out;
}
.our_features_col:hover .features_title a,.our_features_col:hover .features-content p{
    color: #fff;
}
span.our-features-main-heading {
    line-height: 70px;
}
h2.our-features-sub-heading {
    width: 95%;
}
/*----------------------- pricing plan----------------------*/
.price-plan-box {
    padding: 0 8em;
}
.our-pricing-plan-para {
    font: 500 16px/30px var(--font-work);
    letter-spacing: 0px;
    color: #b5b5b9;
    width: 65%;
}
.pricing_plan_price {
    font: 400 42px/60px var(--font-staatliches);
    letter-spacing: 3px;
    color: #ffffff;
    padding-top: 12px;
}
.pricing_plan_content {
    font: 400 16px/46px var(--font-work);
    letter-spacing: 0px;
    color: #a0a0a5;
}
.pricing_plan_col:hover .pricing_plan_content{
   color: #cfcfd1;
}
::marker{
    color: transparent !important;
}
.pricing-txts {
    width: 39%;
    height: 32px;
    margin: 0 auto;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    background-color: #000000;
    position: relative;
    top: -2px;
}
.pricing_text {
    font: 400 18px/60px var(--font-staatliches);
    letter-spacing: 2px;
    color: #6c6c6f;
    position: relative;
    top: -13px;
}
.pricing-plan-box {
    border-radius: 2px;
    background-color: #181818;
    border: 2px solid transparent;
}
.pricing-plan-box ul {
    padding-left: 0;
}
.our-pricing-plan-sub-heading {
    width: 50%;
    font-size: 45px;
    line-height: 46px;
}
.read_more_pricing_plan i {
    color: #a0a0a5;
    border: 2px solid #a0a0a5;
    border-radius: 50%;
    width: 46px;
    height: 46px;
    padding: 10px 10px;
    position: relative;
    top: 22px;
    background: #181818;
    font-size: 22px
}
#pricing-plan {
    background-size: cover;
    width: 100%;
    background-repeat: no-repeat;
}
.pricing_plan_col:hover .pricing-txts{
    background: var(--pink);
}
.pricing_plan_col:hover .pricing_text{
    color: #fff;
}
.pricing_plan_col:hover .pricing-plan-box{
    border: 2px solid var(--pink);
}
.pricing_plan_col:hover .read_more_pricing_plan i{
    color: white;
    background: var(--pink);
    border: 2px solid var(--pink);
}
#pricing-plan .owl-stage-outer {
    padding-bottom: 20px;
}
/*--------------------progress bar----------------------*/
h2.hvr-underline-from-center {
    width: 90%;
}
#FeatureSkill .progress {
    border-radius: 3px;
    height: 6px !important;
    background-color: #d8d8ed;
}
#FeatureSkill .progress-bar {
    background-color: var(--pink);
    width: 0;
    height: 8px;
    transition: 2s linear;
    position: relative;
}
.progress-bar::before {
    content: '';
    position: absolute;
    right: 0px;
    left: 0px;
    padding: 1px 0px;
    font-size: 15px;
    border-radius: 25px;
    font-weight: bold;
    width: 20px;
    margin: 0px auto;
}
#FeatureSkill .progress-bar-text {
    font: 400 18px/50px var(--font-staatliches);
    letter-spacing: 1px;
    color: #0f0f0f;
}
#FeatureSkill .prog-text-desk {
    font: 600 15px var(--font-staatliches);
    background: var(--pink);
    color: #ffffff;
    text-align: center;
    width: 43px;
    display: inline-block;
    margin-bottom: 0;
    line-height: 28px;
    border-radius: 2px;
    z-index: 99;
}
.progress-bar-per {
    margin-bottom: 0;
}
.br-top-bottom,.feature-skil-prog,.progress-rws,.serv-cont{
    margin: 0 auto;
}
.progress-bar-text-div img {
    height: fit-content;
    position: relative;
    left: -28px;
    top: 8px;
}
.progress-bar-text-div span {
    display: flex;
}
.progress-icon-img {
    display: flex;
    padding-left: 30px;
}
.progress-icon-texts {
    font: 600 16px var(--font-staatliches);
    color: #2a2a2a;
    padding-left: 10px;
}
.progress-bar-content-box img {
    width: 59px;
    position: absolute;
    top: 48%;
    left: 31px;
    right: 0;
    margin: 0 auto;
    transition: 2.5s;
}
.progress-bar-content-box img:hover {
    transform: scale(1.2);
    transition: 2.6s;
}
.progress-bar-sec {
    position: relative;
}
/*---------------*/
.modal-new,.modal-new{
    display: none;
}
.prog-percentage-cs1,.prog-percentage-cs2,.prog-percentage-cs3,.prog-percentage-cs4{
    position: absolute !important;
    top: 40px;
}
.prog-percentage-cs1 {
    right: 27%;
}
.progress-bar-main-div{
    position: relative;
}
.prog-percentage-cs2 {
    right: 10%;
}
.prog-percentage-cs3 {
    right: 30%;
}
.prog-percentage-cs4 {
    right: 7%;
}
/*-------------------------- counter section------------------------*/
.counter-value,.counter_suffix {
    font: 400 90px/42px var(--font-staatliches);
    letter-spacing: 2px;
    color: #ffffff;
}
.record_title {
    font: 500 16px/25px var(--font-work);
    letter-spacing: 1px;
    color: #ffffff;
    padding: 10px 0;
}
.counters-shape-img {
    position: absolute;
    bottom: -6px;
    width: 100%;
    z-index: -9;
}
#counter {
    position: relative;
    padding: 8em 0 18em 0;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
#counter .owl-stage-outer{
    padding: 30px 0;
}
/*---------------------- newsletter-------------------*/
.newsletter-main-head {
    font: 400 37px/35px var(--font-staatliches);
    letter-spacing: 2px;
    color: #ffffff;
    text-align: center;
}
#newsletter input[type="email"] {
    font: 500 14px var(--font-staatliches);
    background-color: #282828;
    border: unset;
    color: #686868;
    padding: 23px 20px;
    border-radius: 35px;
    width: 75%;
}
.newsletter-button {
    position: absolute;
    right: 0;
    top: 0;
    width: min-content;
    height: 60px;
    margin: 0 auto;
}
.newsletter-shortcode form {
    position: relative;
}
#newsletter input[type="email"]::placeholder{
    color: #a3a0a0;
}
#newsletter [type=submit]{
    background: unset;
}
.newsletter-bxs {
    border-radius: 3px;
}
#newsletter .wpcf7-response-output,#newsletter .wpcf7-not-valid-tip{
    color: #fff;
    font-family: 'Work Sans';
}
#newsletter {
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
}
.newsletter-shortcode.mt-3 {
  padding-right: 70px;
}
/*-----------Team---------------*/
.our-team-main-heading {
    font: 400 18px/70px var(--font-staatliches);
    letter-spacing: 7px;
    color: #ff44b6;
}
h2.our-team-sub-heading {
    font: 400 45px/48px var(--font-staatliches);
    letter-spacing: 0px;
    color: #0f0f0f;
    width: 90%;
}
p.our-team-para.mt-3 {
    font: 400 16px/30px var(--font-work);
    letter-spacing: 0px;
    color: #8c8c8c;
    width: 80%;
}
.team-button a {
    font: 700 16px/70px var(--font-titil);
    letter-spacing: 1px;
    color: #ffffff;
    text-align: center;
    background-image: linear-gradient(to right,#f342bb ,#9a35e8 );
    padding: 12px 36px;
    border-radius: 0 20px;
    position: relative;
}
.image-card,.team-box {
    position: relative;
    overflow: hidden;
}
.image-card:before {
    content: '';
    background: rgb(0 0 0 / 60%);
    transition:all 0.5s ease 0s;
    height: 100%;
    width: 100%;
    position: absolute;
    border-radius: 50%;
    left: 0;
    right: 0;
    z-index: 9;
    top: 100%;
}
.team-inner-box:hover .image-card:before{
    top: 0;
}
.team-inner-box:hover .team-meta{
    top: 45%;
}
.team-meta {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    transition:all 0.5s ease 0s;
    z-index: 999;
}
.team-meta a i{
    color: #fff;
    width: 40px;
    height: 40px;
    line-height: 32px;
    font-size: 16px;
    border: 3px solid transparent;
    transition-property: transform;
    -moz-transition-property: -moz-transform;
    -webkit-transition-property: -webkit-transform;
    transition: all 0.6s cubic-bezier(0.88, -0.48, 0.38, 1.85);
    border-radius: 50%;
}
.team-meta a i:hover{
    opacity: 1;
    border-radius: 20%;    
}
.team-meta a:hover i{
    transition:  .6s ease-in;
    background: #f342bb; 
    color: white;
    border: 3px solid #db0999; 
    
transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}
.team-meta a:hover{
    color: #fff;
}
.team-box .image-card img{
    width:100%;
    height:auto;
    border-radius:50%;
    transform:rotate(0deg);
    transition:transform 0.30s ease;
}
.team-title a{
    font: 400 22px/26px var(--font-staatliches);
    letter-spacing: 1px;
    color: #121212;
}
.team-text-box p{
    font: 500 16px/26px var(--font-work);
    letter-spacing: 0px;
    color: #86868b;
}
.team-text-box {
    background: #ececff;
    margin: 0 auto;
    padding: 10px 30px;
    border-radius: 50px;
    margin-top: -30px;
    position: relative;
    z-index: 999;
}
.team-inner-box:hover .team-text-box{
    background: #ff44b6;
    border-radius: 0 30px;
}
.team-inner-box:hover .team-title a,.team-inner-box:hover .team-text-box p{
    color: #fff;
}
#our_team .owl-dots button.owl-dot,#our_testimonial .owl-dots button.owl-dot {
    border: 2px solid #000;
    height: 13px;
    width: 13px;
    border-radius: 50%;
    margin: 30px 5px;
}
#our_team button.owl-dot.active,#our_testimonial button.owl-dot.active{
    border: 2px solid #ff44b6;
    background-color: #ff44b6;
}
#our_team .owl-dots,#our_testimonial .owl-dots{
    text-align: center;
    margin: 45px 0;
}
.team-slider-box {
    margin-top: 10px;
}
/*--------Testimonial--------------*/
.our_testimonial{
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 4em 0 17em;
}
.our-testimonial-main-heading{
    font: 400 18px/70px var(--font-staatliches);
    letter-spacing: 7px;
    color: #ffffff;
}
h2.our-testimonial-sub-heading{
    font: 400 45px/42px var(--font-staatliches);
    letter-spacing: 0px;
    color: #ffffff;
}
.testimonial-button a {
    font: 700 18px/70px var(--font-titil);
    letter-spacing: 1px;
    color: #ffffff;
    border: 2px solid #fff;
    display: inline-block;
    padding: 0 35px;
    border-radius: 40px;
    margin: 2em 0;
    position: relative;
}
.testimonial-button a:hover,.team-button a:hover,.more-project:hover{
    color: #ffffff;
}
.testimonial-inner-box {
    padding: 3em 30px;
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: rgb(0 0 0 / 10%) 0px 10px 15px -3px, rgb(0 0 0 / 5%) 0px 4px 6px -2px;
}
.testimonial-title a{
    font: 400 22px/26px var(--font-staatliches);
    letter-spacing: 1px;
    color: #121212;
}
.testimonial-title a:hover{
    color: #121212;
}
.testimonial-text-box p{
    font: 500 16px/26px var(--font-work);
    letter-spacing: 0px;
    color: #86868b;
}
.testimonial-box p{
    font: 400 16px/28px var(--font-work);
    letter-spacing: 0px;
    color: #8c8c8c;
    width: 80%;
    margin-bottom: 0;
}
.testimonial-image-card img {
    border-radius: 50%;
    height: 100%;
}
.testimonial-meta a i{
    color: #bababa;
    width: 40px;
    height: 40px;
    line-height: 32px;
    font-size: 16px;
    border: 3px solid transparent;
    transition-property: transform;
    -moz-transition-property: -moz-transform;
    -webkit-transition-property: -webkit-transform;
    transition: all 0.6s cubic-bezier(0.88, -0.48, 0.38, 1.85);
    border-radius: 50%;
}
.testimonial-meta a i:hover{
    opacity: 1;
    border-radius: 20%;    
}
.testimonial-meta a:hover i{
    transition:  .6s ease-in;
    background: #f342bb; 
    color: white;
    border: 3px solid #db0999; 
    
transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
}
.testimonial-meta a {
    vertical-align: middle;
    text-align: center;
}
#our_testimonial .owl-carousel {
    margin-top: -13em;
}
/*--------Blog Section-------------*/
.blog-date.pos-abs {
    font: 400 26px/20px var(--font-staatliches);
    position: absolute;
    bottom: -1px;
    letter-spacing: 0px;
    color: #0f0f0f;
    background: #fff;
    padding: 22px 36px;
}
span.blog-month {
    font-size: 16px;
}
.feature-heading{
    font: 400 28px/33px var(--font-staatliches);
    letter-spacing: 0px;
    color: #0f0f0f;
    width: 77%;
    display: block;
    padding: 25px 0;
}
.feature-heading:hover{
    color: #0f0f0f;
}
.blog-head-1 {
    width: 50%;
}
span.entry-author,span.entry-author a,.entry-comments {
    font: 500 16px/28px var(--font-work);
    letter-spacing: 0px;
    color: #86868b;
}
.entry-author:before {
    content: '';
    background: #86868b;
    position: absolute;
    width: 2px;
    height: 13px;
    right: 0;
    top: 3px;
}
.our-blog-content:hover .blog-date.pos-abs{
    background: var(--pink);
    transition: 2s;
    color: #fff;
}  

/*---------*/
.theme_button:before,.theme_button:after,.more-about:before,.more-about:after,.team-button a:before,.team-button a:after,
.read-moresec1 a:before,.read-moresec1 a:after {
    position: absolute;
    content: "";
    width: 0;
    height: 0;
    transition: .5s;
}
.theme_button::after,.more-about:after,.team-button a:after,.read-moresec1 a:after {
    top: -9px;
    left: -9px;
    border-top: 3px solid transparent;
    border-left: 3px solid transparent;
}

.theme_button::before,.more-about:before,.team-button a:before,.read-moresec1 a:before {
    bottom: -9px;
    right: -9px;
    border-bottom: 3px solid transparent;
    border-right: 3px solid transparent;
}
.theme_button:hover::after,
.theme_button:hover::before,
.more-about:hover:before,
.more-about:hover:after,
.team-button a:hover:before,
.team-button a:hover:after,
.read-moresec1 a:hover:before,
.read-moresec1 a:hover:after {
    width: 30px;
    height: 30px;
    border-color: var(--pink);
}
/*-----------*/
a.read-more-join-now:before,.more-services:before,.more-project:before{
    position:absolute;
    content:'';
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#ff49b2;
    border-radius:53px;
    transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;    
    transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
}
a.read-more-join-now:hover:before,.more-services:hover:before,.more-project:hover:before{
    transform:scaleX(1);
    -webkit-transform:scaleX(1);
    -moz-transform:scaleX(1);
}
.read-more-join-now span,.more-services span,.more-project span{
    position:relative;
    z-index:5;
}
.more-services:hover{
    color: #fff;
}
/*#newsletter [type=submit]:hover {
    background: var(--pink);
    transition: all 0.3s ease-out;
}*/
/*--------------*/
.testimonial-button a:before{
    position:absolute;
    content:'';
    top:0;
    left:0;
    right:0;
    bottom:0;
    background:#fff;
    border-radius:53px;
    transition:all 0.3s ease-out;
    -webkit-transition:all 0.3s ease-out;
    -moz-transition:all 0.3s ease-out;    
    transform:scaleX(0);
    -webkit-transform:scaleX(0);
    -moz-transform:scaleX(0);
}
.testimonial-button a:hover:before{
    transform:scaleX(1);
    -webkit-transform:scaleX(1);
    -moz-transform:scaleX(1);
}
.testimonial-button span{
    position:relative;
    z-index:5;
}
.testimonial-button a:hover{
    color: #000;
}
.read-moresec1 a:hover {
    color: #fff;
}
.our-blog-content:hover .our-blog-box h3 a {
    color: var(--pink);
}
.newsletter-button:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ff49b2;
    border-radius: 53px;
    transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
}
.newsletter-button:hover:before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
}